
#XMIT: Menuitem to filter
TBL_FILTER=\u0E1F\u0E34\u0E25\u0E40\u0E15\u0E2D\u0E23\u0E4C
#XMIT: Menuitem to e.g. open a filter dialog
TBL_FILTER_ITEM=\u0E1F\u0E34\u0E25\u0E40\u0E15\u0E2D\u0E23\u0E4C...
#XACT: alt-text for filter icon in column header to identify that a column is filtered
TBL_FILTER_ICON_TEXT=\u0E17\u0E35\u0E48\u0E1F\u0E34\u0E25\u0E40\u0E15\u0E2D\u0E23\u0E4C
#XMIT: Menuitem to sort descending
TBL_SORT_ASC=\u0E40\u0E23\u0E35\u0E22\u0E07\u0E25\u0E33\u0E14\u0E31\u0E1A\u0E08\u0E32\u0E01\u0E19\u0E49\u0E2D\u0E22\u0E44\u0E1B\u0E2B\u0E32\u0E21\u0E32\u0E01
#XMIT: Menuitem to sort descending
TBL_SORT_DESC=\u0E40\u0E23\u0E35\u0E22\u0E07\u0E25\u0E33\u0E14\u0E31\u0E1A\u0E08\u0E32\u0E01\u0E21\u0E32\u0E01\u0E44\u0E1B\u0E2B\u0E32\u0E19\u0E49\u0E2D\u0E22
#XMIT: Menuitem to group the column by its values
TBL_GROUP=\u0E01\u0E25\u0E38\u0E48\u0E21
#XMIT: Menuitem to ungroup the column
TBL_UNGROUP=\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E08\u0E31\u0E14\u0E01\u0E25\u0E38\u0E48\u0E21
#XMIT: Menuitem to ungroup all columns
TBL_UNGROUP_ALL=\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E08\u0E31\u0E14\u0E01\u0E25\u0E38\u0E48\u0E21\u0E17\u0E31\u0E49\u0E07\u0E2B\u0E21\u0E14
#XMIT: Menuitem to show the column visibility menu
TBL_COLUMNS=\u0E04\u0E2D\u0E25\u0E31\u0E21\u0E19\u0E4C
#XMIT: Menuitem to freeze the columns till the current one
TBL_FREEZE=\u0E15\u0E23\u0E36\u0E07
#XMIT: Menuitem to unfreeze the columns
TBL_UNFREEZE=\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E15\u0E23\u0E36\u0E07
#XMIT:  Menuitem to move a group up one level
TBL_MOVE_UP=\u0E22\u0E49\u0E32\u0E22\u0E02\u0E36\u0E49\u0E19
#XMIT: Menuitem to move a group down one level
TBL_MOVE_DOWN=\u0E22\u0E49\u0E32\u0E22\u0E25\u0E07
#XMIT: Menuitem to collapse all groups in a specific level
TBL_COLLAPSE_LEVEL=\u0E22\u0E48\u0E2D\u0E23\u0E27\u0E21\u0E23\u0E30\u0E14\u0E31\u0E1A
#XMIT: Menuitem to collapse all open groups
TBL_COLLAPSE_ALL=\u0E22\u0E48\u0E2D\u0E23\u0E27\u0E21\u0E17\u0E31\u0E49\u0E07\u0E2B\u0E21\u0E14
#XMIT: Menuitem to set grouped column visible
TBL_SHOW_COLUMN=\u0E41\u0E2A\u0E14\u0E07
#XMIT: Menuitem to hide grouped column
TBL_HIDE_COLUMN=\u0E0B\u0E48\u0E2D\u0E19

#XTOL: tooltip for row selection
TBL_ROW_SELECT=\u0E04\u0E25\u0E34\u0E01\u0E40\u0E1E\u0E37\u0E48\u0E2D\u0E40\u0E25\u0E37\u0E2D\u0E01
#XTOL: tooltip for row deselection
TBL_ROW_DESELECT=\u0E04\u0E25\u0E34\u0E01\u0E40\u0E1E\u0E37\u0E48\u0E2D\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01
#XTOL: tooltip for row selection in multi selection mode
TBL_ROW_SELECT_MULTI=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01 \u0E43\u0E2B\u0E49\u0E01\u0E14 CTRL \u0E41\u0E25\u0E30\u0E04\u0E25\u0E34\u0E01
#XTOL: tooltip for row deselection in multi selection mode
TBL_ROW_DESELECT_MULTI=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01 \u0E43\u0E2B\u0E49\u0E01\u0E14 CTRL \u0E41\u0E25\u0E30\u0E04\u0E25\u0E34\u0E01
#XTOL: tooltip for row selection in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE=\u0E04\u0E25\u0E34\u0E01\u0E40\u0E1E\u0E37\u0E48\u0E2D\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E2B\u0E23\u0E37\u0E2D\u0E01\u0E14 SHIFT \u0E41\u0E25\u0E49\u0E27\u0E04\u0E25\u0E34\u0E01\u0E40\u0E1E\u0E37\u0E48\u0E2D\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E0A\u0E48\u0E27\u0E07

#XACT: accessibilty description for the table (for the ScreenReader)
TBL_TABLE=\u0E15\u0E32\u0E23\u0E32\u0E07

#XACT: accessibilty description for an invalid table (for the ScreenReader)
TBL_TABLE_INVALID=\u0E15\u0E32\u0E23\u0E32\u0E07\u0E44\u0E21\u0E48\u0E16\u0E39\u0E01\u0E15\u0E49\u0E2D\u0E07

#XACT: accessibilty description for count of rows containing data (other rows are empty)
TBL_DATA_ROWS={0} \u0E41\u0E16\u0E27\u0E21\u0E35\u0E23\u0E32\u0E22\u0E01\u0E32\u0E23

#XACT: accessibilty description for count of rows and columns
TBL_DATA_ROWS_COLS=\u0E15\u0E32\u0E23\u0E32\u0E07\u0E1B\u0E23\u0E30\u0E01\u0E2D\u0E1A\u0E14\u0E49\u0E27\u0E22 {0} \u0E41\u0E16\u0E27 \u0E41\u0E25\u0E30 {1} \u0E04\u0E2D\u0E25\u0E31\u0E21\u0E19\u0E4C

#XACT: accessibilty description for row selection via keyboard
TBL_ROW_SELECT_KEY=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E41\u0E16\u0E27 \u0E43\u0E2B\u0E49\u0E01\u0E14 SPACEBAR
#XACT: accessibilty description for row deselection via keyboard
TBL_ROW_DESELECT_KEY=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E41\u0E16\u0E27 \u0E43\u0E2B\u0E49\u0E01\u0E14 SPACEBAR
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (ctrl+spacebar, shift+spacebar)
TBL_ROW_SELECT_MULTI_KEY=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E40\u0E09\u0E1E\u0E32\u0E30\u0E41\u0E16\u0E27\u0E19\u0E35\u0E49 \u0E43\u0E2B\u0E49\u0E01\u0E14 SPACEBAR \u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E41\u0E16\u0E27\u0E2D\u0E37\u0E48\u0E19\u0E14\u0E49\u0E27\u0E22 \u0E43\u0E2B\u0E49\u0E01\u0E14 CTRL \u0E41\u0E25\u0E30 SPACEBAR \u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E0A\u0E48\u0E27\u0E07\u0E02\u0E2D\u0E07\u0E41\u0E16\u0E27\u0E17\u0E35\u0E48\u0E40\u0E23\u0E34\u0E48\u0E21\u0E08\u0E32\u0E01\u0E41\u0E16\u0E27\u0E17\u0E35\u0E48\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E25\u0E48\u0E32\u0E2A\u0E38\u0E14 \u0E43\u0E2B\u0E49\u0E01\u0E14 SHIFT \u0E41\u0E25\u0E30 SPACEBAR
#XACT: accessibilty description for row deselection via keyboard when multiple rows are selected (ctrl+spacebar)
TBL_ROW_DESELECT_MULTI_KEY=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E41\u0E16\u0E27 \u0E43\u0E2B\u0E49\u0E01\u0E14 CTRL \u0E41\u0E25\u0E30 SPACEBAR
#XACT: accessibilty description for row selection via keyboard when multiple rows are selected (shift+spacebar) in multi toggle selection mode
TBL_ROW_SELECT_MULTI_TOGGLE_KEY=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E41\u0E16\u0E27 \u0E43\u0E2B\u0E49\u0E01\u0E14 SPACEBAR \u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E0A\u0E48\u0E27\u0E07\u0E02\u0E2D\u0E07\u0E41\u0E16\u0E27\u0E17\u0E35\u0E48\u0E40\u0E23\u0E34\u0E48\u0E21\u0E08\u0E32\u0E01\u0E41\u0E16\u0E27\u0E2A\u0E38\u0E14\u0E17\u0E49\u0E32\u0E22\u0E17\u0E35\u0E48\u0E40\u0E25\u0E37\u0E2D\u0E01 \u0E43\u0E2B\u0E49\u0E01\u0E14 SHIFT \u0E41\u0E25\u0E30 SPACEBAR

#XLNK: link text to trigger the table to show more rows
TBL_SHOW_MORE=\u0E41\u0E2A\u0E14\u0E07\u0E40\u0E1E\u0E34\u0E48\u0E21\u0E40\u0E15\u0E34\u0E21
#XLNK: link text to trigger the table to show less rows
TBL_SHOW_LESS=\u0E41\u0E2A\u0E14\u0E07\u0E19\u0E49\u0E2D\u0E22\u0E25\u0E07

#XMSG: Table content text when no controls are rendered 
TBL_NO_DATA=\u0E44\u0E21\u0E48\u0E21\u0E35\u0E02\u0E49\u0E2D\u0E21\u0E39\u0E25

#XTOL: Tooltip for the select all row header
TBL_SELECT_ALL=\u0E40\u0E25\u0E37\u0E2D\u0E01\u0E17\u0E31\u0E49\u0E07\u0E2B\u0E21\u0E14
#XTOL: Tooltip for the select all row header
TBL_DESELECT_ALL=\u0E22\u0E01\u0E40\u0E25\u0E34\u0E01\u0E17\u0E38\u0E01\u0E01\u0E32\u0E23\u0E40\u0E25\u0E37\u0E2D\u0E01

#XACT: accessibilty description for toggling the edit mode on a cell via keyboard
TBL_TOGGLE_EDIT_KEY=\u0E40\u0E21\u0E37\u0E48\u0E2D\u0E15\u0E49\u0E2D\u0E07\u0E01\u0E32\u0E23\u0E1B\u0E49\u0E2D\u0E19\u0E40\u0E0B\u0E25\u0E25\u0E4C\u0E15\u0E32\u0E23\u0E32\u0E07 \u0E43\u0E2B\u0E49\u0E01\u0E14 ENTER \u0E2B\u0E23\u0E37\u0E2D F2

#XTOL: Tooltip for the scrollbar when scrolling the Table.
TBL_TOOLTIP=\u0E41\u0E16\u0E27 {0} - {1} \u0E08\u0E32\u0E01 {2}

#XTOL: Expand a tree table node
TBL_EXPAND=\u0E02\u0E22\u0E32\u0E22\u0E42\u0E2B\u0E19\u0E14

#XTOL: Collapse a tree table node
TBL_COLLAPSE=\u0E22\u0E48\u0E2D\u0E23\u0E27\u0E21\u0E42\u0E2B\u0E19\u0E14

#XTOL: Tree Leaf Node
TBL_LEAF=\u0E42\u0E2B\u0E19\u0E14

#XMIT: Menuitem to sum
TBL_TOTAL=\u0E22\u0E2D\u0E14\u0E23\u0E27\u0E21

#XACT: accessability description for table grand total row
TBL_GRAND_TOTAL_ROW=\u0E1C\u0E25\u0E23\u0E27\u0E21\u0E17\u0E31\u0E49\u0E07\u0E2B\u0E21\u0E14

#XACT: accessability description for group totals
TBL_GROUP_TOTAL_ROW=\u0E22\u0E2D\u0E14\u0E23\u0E27\u0E21\u0E2A\u0E33\u0E2B\u0E23\u0E31\u0E1A\u0E01\u0E25\u0E38\u0E48\u0E21

#XACT: accessibilty description fixed columns
TBL_FIXED_COLUMN=\u0E04\u0E2D\u0E25\u0E31\u0E21\u0E19\u0E4C\u0E17\u0E35\u0E48\u0E01\u0E33\u0E2B\u0E19\u0E14\u0E44\u0E27\u0E49

#XTOL: tooltip to indicate that a cell is loading data
TBL_CELL_LOADING=\u0E01\u0E33\u0E25\u0E31\u0E07\u0E42\u0E2B\u0E25\u0E14...

#XACT: accessibility description for focused row count
TBL_ROW_ROWCOUNT=\u0E41\u0E16\u0E27 {0} \u0E08\u0E32\u0E01 {1}

#XACT: accessibility description for focused column count
TBL_COL_COLCOUNT=\u0E04\u0E2D\u0E25\u0E31\u0E21\u0E19\u0E4C {0} \u0E08\u0E32\u0E01 {1}

#XACT: accessibility label for a row header cell
TBL_ROW_HEADER_LABEL=\u0E2A\u0E48\u0E27\u0E19\u0E2B\u0E31\u0E27\u0E02\u0E2D\u0E07\u0E41\u0E16\u0E27

#XACT: accessibility label for a column row header cell (cell on the top left of the table)
TBL_ROW_COL_HEADER_LABEL=\u0E41\u0E16\u0E27\u0E2A\u0E48\u0E27\u0E19\u0E2B\u0E31\u0E27\u0E2A\u0E33\u0E2B\u0E23\u0E31\u0E1A\u0E04\u0E2D\u0E25\u0E31\u0E21\u0E19\u0E4C

#XACT: accessibility label for a grouping row
TBL_ROW_GROUP_LABEL=\u0E41\u0E16\u0E27\u0E02\u0E2D\u0E07\u0E01\u0E25\u0E38\u0E48\u0E21

#XACT: accessibility description for a selected row
TBL_ROW_DESC_SELECTED=\u0E41\u0E16\u0E27\u0E17\u0E35\u0E48\u0E40\u0E25\u0E37\u0E2D\u0E01

#XACT: accessibility description for a column when menu is available
TBL_COL_DESC_MENU=\u0E40\u0E21\u0E19\u0E39\u0E1E\u0E23\u0E49\u0E2D\u0E21\u0E43\u0E0A\u0E49\u0E07\u0E32\u0E19

#XACT: accessibility description for a filtered column
TBL_COL_DESC_FILTERED=\u0E17\u0E35\u0E48\u0E1F\u0E34\u0E25\u0E40\u0E15\u0E2D\u0E23\u0E4C

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_ASC=\u0E40\u0E23\u0E35\u0E22\u0E07\u0E25\u0E33\u0E14\u0E31\u0E1A\u0E08\u0E32\u0E01\u0E19\u0E49\u0E2D\u0E22\u0E44\u0E1B\u0E2B\u0E32\u0E21\u0E32\u0E01

#XACT: accessibility description for a sorted column
TBL_COL_DESC_SORTED_DES=\u0E40\u0E23\u0E35\u0E22\u0E07\u0E25\u0E33\u0E14\u0E31\u0E1A\u0E08\u0E32\u0E01\u0E21\u0E32\u0E01\u0E44\u0E1B\u0E2B\u0E32\u0E19\u0E49\u0E2D\u0E22

#XACT: accessibility description of how many columns are spanned by a column header


#XACT: state which should be announced by screenreaders if the element in a table cell is disabled
TBL_CTRL_STATE_DISABLED=\u0E1B\u0E34\u0E14\u0E43\u0E0A\u0E49\u0E07\u0E32\u0E19

#XACT: state which should be announced by screenreaders if the element in a table cell is readonly
TBL_CTRL_STATE_READONLY=\u0E2D\u0E48\u0E32\u0E19\u0E2D\u0E22\u0E48\u0E32\u0E07\u0E40\u0E14\u0E35\u0E22\u0E27

